Artiphp - CMS open source et gratuit
Vous êtes ici » Accueil/Les Dossiers/Documentation - Artiphp 5 Neo/Les pré-requis pour installer Artiphp

Les pré-requis pour installer Artiphp

Artiphp fonctionne sous PHP et MySQL, il vous faut donc installer un environnement de développement spécifique Apache/PHP/MySQL.
  • Note moyenne : 2.62/5

Note moyenne : 2.6/5 (45 notes)

Artiphp fonctionne sous langage PHP et MySQL, il vous faut un hébergeur acceptant ces langages.
  • Note moyenne : 2.51/5

Note moyenne : 2.5/5 (49 notes)

Saisissez votre recherche
Centre de documentation et d'apprentissage
zone membres
Les sites sous Artiphp